RubyGems Navigation menu

cogitate 0.0.2

A client library for the Cogitate service.

Versões:

  1. 0.0.2 - September 22, 2015 (18,5 KB)
  2. 0.0.1 - August 10, 2015 (7 KB)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.8
  • rspec ~> 3.2
  • rspec-its ~> 1.2
  • Donos:

    Autores:

    • Jeremy Friesen

    SHA 256 checksum:

    309e6a273bc2bf78c1561e6fdeaa3a3f1fad1d9a271dd00fcbdd13f020501152

    Total de downloads 3.173

    Desta versão 1.632

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    APACHE2

    Versão Requerida do Ruby: ~> 2.2.2

    Links: